<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app
    PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
    "http://java.sun.com/dtd/web-app_2_3.dtd">

<web-app>
  
	<!-- Servlets -->	
	<servlet>
		<servlet-name>loginServlet</servlet-name>
		<servlet-class>com.evolute.siprp.server.logic.login.LoginServiceImpl</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>loginServlet</servlet-name>
		<url-pattern>/gestaoshst/loginService</url-pattern>
	</servlet-mapping>
	
	<servlet>
		<servlet-name>recoverServlet</servlet-name>
		<servlet-class>com.evolute.siprp.server.logic.recover_pwd.RecoverServiceImpl</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>recoverServlet</servlet-name>
		<url-pattern>/gestaoshst/recoverService</url-pattern>
	</servlet-mapping>
  
  	<servlet>
		<servlet-name>aatServlet</servlet-name>
		<servlet-class>com.evolute.siprp.server.logic.AnaliseAcidentesTrabalho.AnaliseAcidentesTrabalhoServiceImpl</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>aatServlet</servlet-name>
		<url-pattern>/gestaoshst/aatService</url-pattern>
	</servlet-mapping>
	
  <!-- Default page to serve -->
  <welcome-file-list>
    <welcome-file>GestaoSHST.html</welcome-file>
  </welcome-file-list>

</web-app>
